<profile>
	<section id='TaskDefaultSettings' >
		<key id='Win7Libraries'  type='int' >0</key>
		<key id='ShowOffDownloadlingItem'  type='int' >0</key>
		<key id='ShowTaskListHeader'  type='int' >0</key>
		<key id='DefaultPath'  type='string' >D:\迅雷下载\</key>
		<key id='IsSetDefaultPathFolderIcon'  type='string' >true</key>
		<key id='NewTaskDlgWithoutMainWnd'  type='int' >1</key>
		<key id='NewTaskStartMode'  type='int' >1</key>
		<key id='OpenFile'  type='int' >0</key>
		<key id='UseLastCatalog'  type='int' >1</key>
		<key id='LastSelFolderType'  type='string' >ThunderDownload</key>
		<key id='StartMode'  type='int' >1</key>
		<key id='OrignHostThreads'  type='int' >5</key>
		<key id='OnlyOrg'  type='int' >0</key>
		<key id='FoldDialog'  type='int' >0</key>
	</section>
	<section id='BtGenericSettings' >
		<key id='ConfigBt_SetPortType'  type='int' >1</key>
		<key id='ConfigBt_Dht'  type='int' >1</key>
		<key id='BtUpDuration'  type='int' >4</key>
		<key id='AssocTorrent'  type='int' >1</key>
		<key id='BtHideUnSelectedTask'  type='int' >0</key>
		<key id='AutoBTNewTask'  type='int' >1</key>
	</section>
	<section id='ConfigNet' >
		<key id='ConfigNet_Upnp'  type='int' >1</key>
		<key id='ConfigNet_OpenMirrorImageIncreaseSpeed'  type='int' >1</key>
		<key id='ConfigNet_OpenXunleiP2PIncreaseSpeed'  type='int' >1</key>
		<key id='ConfigNet_DisableAccelerate'  type='int' >1</key>
		<key id='ConfigNet_Custom_MaxDownloadSpeed'  type='int' >1024</key>
		<key id='ConfigNet_Custom_MaxUploadSpeed'  type='int' >1024</key>
		<key id='ConfigNet_Type'  type='int' >2</key>
		<key id='ForbiddenUpload'  type='int' >0</key>
	</section>
	<section id='EMuleGenericSettings' >
		<key id='ConfigEmule_Encode'  type='int' >1</key>
		<key id='ConfigEmule_Identify'  type='int' >1</key>
		<key id='ConfigEmule_Compress'  type='int' >1</key>
		<key id='ConfigEmule_Kad'  type='int' >1</key>
		<key id='ConfigEmule_Ed2k'  type='int' >1</key>
		<key id='ConfigEmule_Aich'  type='int' >1</key>
		<key id='ConfigEmule_Kadport'  type='int' >24034</key>
		<key id='ConfigEmule_NickName'  type='string' >[CHN]yourname</key>
		<key id='ConfigEmule_AutoLink'  type='int' >0</key>
	</section>
	<section id='ConfigNormalSession' >
		<key id='ConfigNormal_MaxDiskBuf'  type='int' >256</key>
		<key id='ConfigNormal_MinDiskBuf'  type='int' >8</key>
		<key id='ConfigNormal_MaxRunningTaskCount'  type='int' >5</key>
		<key id='ConfigNormal_AutoSlowTask2Tail'  type='int' >1</key>
		<key id='ConfigNormal_AutoStartUnFinishedTask'  type='int' >0</key>
		<key id='ConfigNormal_QuitChoice'  type='int' >3</key>
		<key id='ChangeStartModeToAutoCount'  type='int' >0</key>
		<key id='ChangeStartModeToManualCount'  type='int' >0</key>
	</section>
	<section id='Proxy' >
		<key id='UseProxy'  type='int' >0</key>
	</section>
	<section id='DownloadKernelHelper' >
		<key id='QueryFileSizeBatchItemCount'  type='int' >5</key>
	</section>
	<section id='ThunderVIP' >
		<key id='BootExternalXar'  type='string' />
		<key id='ShowRightTaskPanel'  type='int' >0</key>
	</section>
	<section id='ConfigGraphics' >
		<key id='ThunderFontSet'  type='string' >微软雅黑</key>
		<key id='ConfigGraphics_MainWndOpaque'  type='int' >0</key>
		<key id='ConfigGraphics_LockAlpha'  type='int' >0</key>
		<key id='AnimationLevel'  type='int' >4</key>
		<key id='ConfigGraphics_EnableBlur'  type='int' >0</key>
		<key id='ConfigGraphics_SpeedDisplay'  type='int' >204800</key>
		<key id='SystemDefaultFont'  type='string' >微软雅黑</key>
	</section>
	<section id='ConfigMsg' >
		<key id='ConfigMsg_XunleiInfo'  type='string' >0</key>
		<key id='LoginTipMsg'  type='int' >1</key>
		<key id='ConfigMsg_Finish'  type='int' >1</key>
		<key id='ConfigMsg_FailSuggest'  type='int' >1</key>
		<key id='ConfigMsg_ExitTask'  type='int' >1</key>
		<key id='ConfigMsg_PlayWaveWhileFinish'  type='int' >1</key>
		<key id='ConfigMsg_WavePath'  type='string' >D:\我的文档\Tencent Files\773146535\FileRecv\迅雷VIP尊享版2.0.12.258正式版V3\Program\download-complete.wav</key>
	</section>
	<section id='Skin' >
		<key id='ColorScheme'  type='string' >yellow</key>
		<key id='Package'  type='string' >default</key>
		<key id='Scheme'  type='string' >default::default</key>
		<key id='SchemeAlpha'  type='string' >255,255,238,238</key>
	</section>
	<section id='ColorScheme' >
		<key id='RecordColorId'  type='string' />
	</section>
	<section id='StatusBar' >
		<key id='ShowFM'  type='int' >1</key>
	</section>
	<section id='MainWndTab' >
		<key id='itemXmlFilePath'  type='string' >default.xml</key>
	</section>
	<section id='ToolbarMenu' >
		<key id='SingleTask'  type='int' >0</key>
	</section>
	<section id='taskinfopanel' >
		<key id='lasttabtitle'  type='string' />
		<key id='tab1'  type='string' >基本信息</key>
		<key id='priority1'  type='string' >1</key>
		<key id='tabnum'  type='int' >1</key>
	</section>
	<section id='CateTabState' >
		<key id='CateTab1'  type='string' />
		<key id='CateTab2'  type='string' />
		<key id='CateTab3'  type='string' />
	</section>
	<section id='ToolBar' >
		<key id='DelChoice'  type='int' >1</key>
	</section>
	<section id='Consumetips' >
		<key id='ShowTips'  type='int' >1</key>
		<key id='Close_Times'  type='int' >0</key>
		<key id='Close_Time'  type='int' >0</key>
	</section>
	<section id='RightTaskPanel' >
		<key id='ShowTabID'  type='string' >VipAssistant</key>
		<key id='544422240'  type='string' >0</key>
	</section>
	<section id='Others' >
		<key id='RightColumnTab'  type='int' >0</key>
		<key id='AntiDisturb'  type='int' >1</key>
	</section>
	<section id='ShowCategoryItem' >
		<key id='lixian'  type='int' >1</key>
	</section>
	<section id='TaskList' >
		<key id='CategoryViewId1_SortAttr'  type='int' >-1</key>
		<key id='CategoryViewId1_SortState'  type='int' >0</key>
		<key id='CategoryViewId2_SortAttr'  type='int' >19</key>
		<key id='CategoryViewId2_SortState'  type='int' >-1</key>
	</section>
	<section id='PrivateSpace' >
		<key id='ConfigNormal_AutoSlowTask2Tail'  type='int' >0</key>
		<key id='PrivateSpaceLimitStartTaskCount'  type='int' >0</key>
	</section>
	<section id='MainTab' >
		<key id='MyDownload'  type='int' >0</key>
	</section>
	<section id='BossKey' >
		<key id='BossKeySwitch'  type='int' >0</key>
	</section>
	<section id='PersonalizeTip' >
		<key id='PersonalizeTip_SmartDown'  type='int' >0</key>
	</section>
	<section id='General' >
		<key id='CurRunTick'  type='int' >1</key>
	</section>
	<section id='ReservedSettings' >
		<key id='InitPath'  type='string' >D:\迅雷下载\</key>
	</section>
	<section id='login' >
		<key id='autologin'  type='string' >true</key>
		<key id='rememberpwd'  type='string' >true</key>
		<key id='nexttime_autologin'  type='string' >false</key>
	</section>
	<section id='MainFrame' >
		<key id='ExitLeft'  type='int' >328</key>
		<key id='ExitTop'  type='int' >140</key>
		<key id='ExitWidth'  type='int' >1024</key>
		<key id='ExitHeight'  type='int' >740</key>
		<key id='ExitState'  type='string' >normal</key>
	</section>
	<section id='ConfigFloatPanel' >
		<key id='infopanel_viewtype'  type='int' >1</key>
		<key id='ConfigFloatPanel_IsShowGlobalSpeed'  type='int' >1</key>
		<key id='ConfigFloatPanel_IsSwitchTaskSpeed'  type='int' >0</key>
		<key id='Current'  type='string' >xl79</key>
		<key id='ConfigFloatPanel_Visiable'  type='int' >1</key>
	</section>
	<section id='Windows' >
		<key id='floatpanel.Left'  type='int' >1502</key>
		<key id='floatpanel.Top'  type='int' >5</key>
	</section>
	<section id='Offline' >
		<key id='VipLoginTime'  type='int' >1481016865</key>
	</section>
	<section id='ThunderPush' >
		<key id='CompressPreview'  type='string' >1.9</key>
		<key id='TaskInfoPanelEx'  type='string' >2.1</key>
	</section>
	<section id='VersionSet' >
		<key id='Preview'  type='int' >0</key>
	</section>
	<section id='LoginAdvanceSet' >
		<key id='proxytype'  type='string' />
		<key id='proxyip'  type='string' />
		<key id='proxyport'  type='string' />
		<key id='proxyuser'  type='string' />
		<key id='proxypw'  type='string' />
		<key id='servertype'  type='string' >不启用</key>
		<key id='serverip'  type='string' />
		<key id='serverport'  type='string' />
	</section>
	<section id='LoginDlg' >
		<key id='请输入帐号/邮箱/手机'  type='string' />
		<key id=''  type='string' />
		<key id='1'  type='string' />
		<key id='13'  type='string' />
		<key id='130'  type='string' />
		<key id='1306'  type='string' />
		<key id='13068'  type='string' />
		<key id='130681'  type='string' />
		<key id='1306814'  type='string' />
		<key id='13068141'  type='string' />
		<key id='130681410'  type='string' />
		<key id='1306814103'  type='string' />
		<key id='13068141030'  type='string' >464826968</key>
	</section>
	<section id='ModeConvert' >
		<key id='NeedStat'  type='int' >0</key>
	</section>
	<section id='UserId' >
		<key id='464826968'  type='string' >544422240</key>
	</section>
	<section id='TaskProgressCheck' >
		<key id='Enable'  type='int' >1</key>
		<key id='CheckInterval'  type='int' >20</key>
		<key id='CheckProgress'  type='string' >99.9</key>
		<key id='ReStartInterval'  type='int' >3</key>
	</section>
	<section id='AccSaveTimeTip' >
		<key id='PopThreshold'  type='int' >1200</key>
	</section>
	<section id='AlphaScheme' >
		<key id='TaskInfoPanelAlpha'  type='int' >238</key>
	</section>
	<section id='MainWnd' >
		<key id='MainWnd_DownloadDataSource_Show_Tab'  type='string' >beans</key>
	</section>
	<section id='InstallApplet' >
		<key id='HappyTree'  type='int' >0</key>
	</section>
	<section id='AppCollectionStatus' >
		<key id='HappyTreeTabItem'  type='int' >3</key>
	</section>
	<section id='AppCollectionNew' >
		<key id='HappyTreeTabItem'  type='int' >1</key>
	</section>
	<section id='AppCollectionVer' >
		<key id='HappyTreeTabItem'  type='string' >1.5</key>
	</section>
	<section id='Stat-CloseUpload-Rec' >
		<key id='544422240'  type='int' >0</key>
	</section>
	<section id='ConfigNoLimitDownload' >
		<key id='OpenNoLimitDownload'  type='int' >0</key>
		<key id='NoLimitDownloadFileSize'  type='int' >30</key>
	</section>
	<section id='ConfigOffdown' >
		<key id='AutoOffline'  type='int' >1</key>
		<key id='AutoEnterSS'  type='int' >0</key>
		<key id='ShowAutoOffDownTip'  type='int' >1</key>
		<key id='Complete'  type='int' >0</key>
	</section>
	<section id='SmallFileDownload' >
		<key id='CurPopTick'  type='int' >0</key>
	</section>
	<section id='ConfigApkInstall' >
		<key id='FirstInstallMoibleHelper'  type='int' >1</key>
		<key id='ConfigApkInstall_InstallByMoibleHelper'  type='int' >1</key>
	</section>
	<section id='NetProtectMode' >
		<key id='popProtectTipTime'  type='int' >0</key>
	</section>
</profile>
